/* CSS Document */
/*基本資訊*/
body {	font-family: Arial, Helvetica, sans-serif;margin:0px ;	background-image: url(images/bg_03.gif);
	background-repeat: repeat-y;
	background-position: center top;}
a:link,a:visited {text-decoration:none; color:#4c4948}
a:hover{position: relative;top: 1px;}
ul {list-style: none; margin: 0; padding: 0;}
img {border: none;}

/*頁面層容器*/
#container {
	margin:0px;
	background-image: url(images/bg_04.gif);
	background-position: center top;
	background-repeat: no-repeat;
	top: 0px;
}

/*頁面頭部*/
#headerbox{width:100%; height:66px; background:url(images/fu_you_02.gif) repeat-x; margin:auto}
#header {width:902px; height:66px; margin:0px auto}
#logo{width:265px; height:66px; float:left; padding-left:525px; padding-right:24px;}
.menu01{ width:85px; height:30px; float:left; padding:15px 0px 0px 25px; font-size:13px; color:#ffffff;}
.menu01 ul { list-style:none;}
.menu01 ul li {float:left;display:block;line-height:14px;}
.menu01 ul li a:link,.menu01 ul li a:visited {color:#ffffff; font-size:13px}
.menu01 ul li a:hover{}

.box01{width:100%; height:47px; }
#menu{width:885px; height:47px; margin:auto;background:url(images/dong_sen_05.gif) repeat-x; border:0px solid #CC3333; padding-left:15px;}
#menu ul {list-style:none;font-size:15px; padding-top:15px}
#menu ul li {float:left; margin-right:24px ;display:block;line-height:19px;}
#menu ul li a:link,#menu ul li a:visited{ color:#FFFFFF; font-size:15px}
#menu ul li a:hover{
	color:#FFFF99;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF99;
}

.box02{width:100%; height:250px; }
#banner{width:900px; height:250px; margin:auto;}

/*頁面內容*/
#pmiddle{width:100%;}
#pagebody{margin:0px auto; width:900px;background:url(images/dong_sen_11.gif) repeat-x}

/*側邊欄*/
#sidebar{float:right; width:192px; margin-top:10px;margin-right:15px;}
.sidebarbox { float:left; width:190px; height:282px; background:#ffffff; margin:10px 0px; border:1px #aaa9a9 solid}
.sidebar01{width:179px; height:231px;margin:auto; font-size:13px}
.sidebar01 img{margin-right:5px}
.sidebar01 li a {height: 24px; voice-family: "\"}\""; voice-family: inherit;text-decoration: none;border-bottom:1px solid #ffffff;}
.sidebar01 li a:link, .sidebar01 li a:visited {color: #595757;display: block;background:#e5e2d9;padding: 8px 0 0 8px;}
.sidebar01 li a:hover {color: #595757;background:#f6f3e9;padding: 8px 0 0 8px;}	

.sidebarDiv {width:150px; height:1px; border-bottom:1px dotted #595757; line-height:1px; margin-top:5px; margin-left:5px; float:left;}
.box03{width:179px; height:34px; margin:5px auto; background:url(images/dong_sen_16.gif)}
.n03{ font-size:15px; font-weight:bold;color:#ffffff; padding:10px 0px 0px 30px;}
.box04{width:179px; height:231px; margin:6px auto;}
.qa{width:166px; height:220px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#333333; padding:6px; background:#e5e2d9}

.line{width:1px; height:560px; background:#999999; float:left; margin:25px 12px 0px 12px}
/*主體內容*/
#mainbody {  margin:20px 0px 0px 0px;width:690px; float:left;}
#title{ width:690px; height:20px;}
#title ul {	list-style:none; margin-top:5px;	margin-left:10px;	vertical-align: middle;}
#title ul li {float:left;margin:0px 5px;display:block;font-size:23px; font-weight:bold;color:#000000;line-height:28px;}
.n04{  padding:0px 5px}
.box05{width:678px; height:39px;}

.rbcontent {width:680px; text-align:left; font-size:12px; border:0px #e1dfd9 solid}
.rbroundbox { padding:15px; background:url(images/fu_you_35.gif) repeat-y}
.rb01{width:320px; float:left}
.rb01 img{float:right}
.rbn06{width:678px; height:400px; margin-top:10px}
.rbn06 img{margin-top:20px}
.rbn05{ float:left;width:650px; height:400px; margin-top:15px;color:#626262; font-size:11px}
.line02{width:100%; height:1px; background:#666666; background:url(images/bg666.gif) repeat-x}

#contentlink{margin:auto; width:520px; height:165px; border:1px dotted #006699; padding:10px}
#contentlink ul {list-style:none; margin-top:10px; margin-bottom:10px; font-size:12px}
#contentlink ul li {float:left;margin:0 10px;display:block;line-height:30px; color:#595757; border-bottom:1px dotted #006699; width:150px}
#contentlink li a:link, #contentlink li a:visited {color: #595757;padding: 8px 0 0 8px;}
#contentlink li a:hover{color:#FF0000}
.contentlinkDiv {width:80px;height:1px;background:#cccccc;line-height:30px}
.a01{ font-size:13px; font-weight:bold;color:#ffffff;}


/*主體內容-news.html*/
.newstitle{width:640px; height:16px; font-size:13px; color:#ffffff; font-weight:bold; border:1px solid #3D5C69; background-color:#000000; padding:8px}
.newscontent{ width:640px;font-size:12px; padding:8px; margin:5px 0px; background-color:#F0F0F0; border:1px solid #999999}

/*頁面底部*/
#footer { width:100%; height:100px;margin:auto ; padding:0px; }
.menu02{ width:70px; height:11px; float:right;margin:10px 0px 10px 491px; font-size:11px; color:#4c4948}
.menu02 ul { list-style:none;margin:0px;}
.menu02 ul li {float:left;margin:0 6px;}
.menu02 ul li a:link,.menu02 ul li a:visited {color:#4c4948; font-size:11px}
.menu02 ul li a:hover{}

#footerbox{ width:650px; height:50px;margin:0px auto; }
#footerbox ul {list-style:none; margin-top:10px; font-size:12px;}
#footerbox ul li {float:left;margin:0 10px;display:block;line-height:16px; color:#595757}
.footerboxDiv {width:1px;height:40px;background:#cccccc;line-height:30px}
#bottom{ width:900px; height:100%; margin:auto;background:url(images/dong_sen_29.gif) repeat-x}

.keyword{margin:auto; width:900px;height:37px; background-color:#D6333B;}
.keyword_banner{width:185px; height:37px;background:url(images/dong_sen_16.gif);float:left;}
.keyword_list{width:714px;height:35px; font-size:13px; float:left; background-color:#FFFFFF; margin:1px 0px 0px 0px;}
.keyword_list li{ float:left; border-right:0px solid #c9c9ca}
.keyword_list li a {float:left;height: 23px; voice-family: inherit;text-decoration: none; padding:10px 15px 0px 15px;}
.keyword_list li a:hover {float:left;height: 23px; color: #333333;background:#F4C5B5;padding:10px 15px 0px 15px;}


/*徵信新聞*/
.box5 {
	color: #CC0033;
	padding: 5px;
	background-color: #F8EFFA;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #CC6666;
	text-decoration: none;
}

.textcolor6 {
	color: #333333;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
.textcolor6 a , .textcolor6 a:hover , .textcolor6 a:visited, .textcolor6 a:active {
	color: #333333;
}

.textcolor7{color: #333333;}
.textcolor7 a , .textcolor7 a:visited, .textcolor7 a:active {color: #333333;}
.textcolor7 a:hover {color: #FF6600;}
